function testButton

%% Create a button

% Create a figure
HWIN = figure('menubar','none',...
    'numbertitle','off');

% Get figure size
pos = get(HWIN,'position');

% Create a button in the middle of the screen
T = jacontrol(HWIN, 'style', 'button',...
    'units','pixels',...
    'string', 'A button',...
    'callback',@check_arg,...
    'position',[20 pos(4)/2 200 20]);

set(HWIN,'name','A Button');

function check_arg(obj,event)
disp(obj)