%  getRoot - get the root node of an xml-object and its name   
%   
%  CALL:   
%   [rootname root] = getRoot(obj)   
%   
%  INPUT:   
%   obj: <xml-object>   
%   
%  OUTPUT:   
%   rootname: <string> the name of the root node   
%   root:     <java object> org.apache.xerces.dom.DeferredElementNSImpl or   
%                           org.apache.xerces.dom.DeferredElementImpl   
%   
%  EXAMPLE:   
%   %create an xml from a sourcefile   
%   obj = xml(fullfile(pwd,'examples','books.xml'))   
%   [rootname root] = getRoot(obj)   
%   
%  See also: xml, xml/noNodes   
   
   
% © Modelit 2006-2023   
% Matlab release: 2021a   
% Date: 2023/03/30 18:46:31   
