%  inspect - visualize the xml document as a tree in a separate window   
%   
%  CALL:   
%   inspect(obj)   
%   
%  INPUT:   
%   obj: <xml-object>   
%   
%  OUTPUT:   
%   none, the DOM representation of the xml document appears as a tree   
%         in a separate window   
%   
%  EXAMPLE:   
%   %create an xml from a sourcefile   
%   obj = xml(fullfile(pwd,'examples','books.xml'))   
%   inspect(obj)   
%   
%  See also: xml, xml/view   
   
   
% © Modelit 2006-2023   
% Matlab release: 2021a   
% Date: 2023/03/30 18:46:31   
