%  view - convert the xml-object into a string   
%   
%  Note:  This method has been superseeded by the method "xml2str"   
%         the method view is kept for backward compability but will become   
%         obsolete in the future.   
%   
%  CALL:   
%   view(obj)   
%   S=view(obj)   
%   
%  INPUT:   
%   obj:     <xml-object>   
%   
%  OUTPUT:   
%   S:       <string> with the xml-document   
%   
%  EXAMPLE:   
%   %create an xml from a sourcefile   
%   obj = xml(fullfile(pwd,'examples','books.xml'))   
%   view(obj)   
%   
%  See also: xml, xml/save, xml/inspect   
   
   
% © Modelit 2006-2023   
% Matlab release: 2021a   
% Date: 2023/03/30 18:46:31   
