function testComboBox

%% Create a combobox

% Create a figure
HWIN = figure('menubar','none',...
    'numbertitle','off');

% Get figure size
pos = get(HWIN,'position');

% Create a combobox in the middle of the screen
T = jacontrol(HWIN, 'style', 'combobox',...
    'units','pixels',...
    'content', {'Choice 1', 'Choice 2', 'Choice 3'},...
    'position',[20 pos(4)/2 200 20]);

set(HWIN,'name','A ComboBox');

